 header {
    position: fixed;
    top: 16px;
    left: 0;
    z-index: 99;
    height: auto;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.newClass {
    background: #000000c2;
    top: 0;
}
.logo {
    max-width: 117px;
}
.active {
    top: 0;
    right: 0;
}
.button_container {
    position: absolute;
    top: 40%;
    right: 52px;
    height: 29px;
    width: 35px;
    cursor: pointer;
    z-index: 100;
    transition: opacity 0.25s ease;
    transform: translateY(-50%);
}
  .overlay {
    position: fixed;
    top: 62px;
    right: 0;
    width: 27%;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    max-height: 0;
    -webkit-transition: max-height .3s, -webkit-transform .3s;
    transition: max-height .3s, -webkit-transform .3s;
    -o-transition: max-height .3s, transform .3s;
    transition: max-height .3s, transform .3s;
    transition: max-height .3s, transform .3s, -webkit-transform .3s;
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    overflow: auto;
    z-index: 9;
  }
  .overlay.open {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    max-height: 100vh;
    top: 0;
}
  .overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    width: 100%;
  }
  .overlay nav {
    text-align: center;
    background: #000000cf;
}
  .overlay.open li {
    opacity: 1;
    border-bottom: 1px solid gray;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: left;
    padding-left: 25px;
}
.menu ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    padding: 0px 15px;
    text-transform: uppercase;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    letter-spacing: 1px;
    font-family: 'Montserrat';
}
.menu .submenu li {
    margin: 0 0 5px;
    width: 100%;
    border-bottom: 1px dotted #fff;
    padding-left: 0px;
}
.project-banner-logo img {
    max-width: 105px;
}
.menu ul li {
    margin-right: 20px;
    color: #fff;
    font-family: 'Montserrat';
}
.menu ul li.dropdown:hover .submenu {
    display: block
}
.menu .submenu li a {
    color: #fff;
  text-decoration: none;
}
.menu .submenu {
    position: relative;
    background-color: #e44f73;
    display: none;
    padding: 10px;
    min-width:250px;
    z-index: 99;
    color: #fff;
    box-shadow: 0 0 3px #000;
}
.overlay.open li a {
    color: #fff;
    font-family: 'Montserrat';
    padding: 0;
}
  .button_container.active .bottom {
    transform: translateY(-11px) translateX(0) rotate(-45deg);
    background: #fff;
  }
  .button_container.active .top {
    transform: translateY(11px) translateX(0) rotate(45deg);
    background: #fff;
  }
  .button_container.active .middle {
    opacity: 0;
    background: #fff;
  }
  .button_container span:nth-of-type(2) {
    top: 11px;
    width: 61%;
    height: 3px;
    right: 0;
    left: 0;
}
  .button_container span:nth-of-type(3) {
    top: 22px;
  }
  .button_container span {
    background: #ffffff;
    border: none;
    height: 3px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.35s ease;
    cursor: pointer;
    border-radius: 31px;
  }
  @media only screen and (max-width: 575px) {
    .logo {
        max-width: 85px;
    }
    .overlay {
          width: 55%;
    }
    .project-banner-logo img {
        max-width: 78px;
    }
    .button_container {
        right: 33px;
        width: 25px;
    }
  }
  